ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:smelting",
  "category": "food",
  "experience": 0.1,
  "cookingtime": 100,
  "ingredient": {
    "item": "seeddelight:acorn"
  },
  "result": "seeddelight:acorn_kernel"
})
})